# Export

Source: https://docs.gocardless.com/docs/api-reference/export

## Get a single export

`GET /exports/{export_id}`

Returns a single export.

### Parameters

| Name | Location | Type | Required | Description |
| --- | --- | --- | --- | --- |
| `export_id` | path | string | Yes | The export id |

### Responses

| Status | Description |
| --- | --- |
| 200 | Successful response |
| 400 | Bad Request |
| 401 | Unauthorised |
| 404 | Not found |
| 422 | Validation Error |
| 500 | Internal Error |

---

## List exports

`GET /exports`

Returns a list of exports which are available for download.

### Responses

| Status | Description |
| --- | --- |
| 200 | Successful response |
| 400 | Bad Request |
| 401 | Unauthorised |
| 404 | Not found |
| 422 | Validation Error |
| 500 | Internal Error |
